.text-short h1 {
	font-size: 130px;
	line-height: 110%;
	margin: 0 0 80px;
}
.text-short mark {
	border-radius: 30px 0px;
	background: #ffff39;
	padding: 6px 20px 4px;
	margin-left: -5px;
}
.text-short h2, #poststuff .text-short h2 {
	margin: 80px 0 40px;
}
.text-short, .text-short p {
	font-size: 26px;
}
.text-short p {
	margin-bottom: 1.87rem;
}

@media (max-width: 767px) {
	.text-short h1 {
		font-size: 60px;
		line-height: 120%;
	}
	.text-short h2 {
		font-size: 24px;
        margin: 50px 0 20px;
	}
	.text-short mark {
		border-radius: 20px 0px;
		padding: 6px 15px 4px;
		margin-left: -5px;
		display: inline-block;
	}
    .text-short .px-5 {
        padding-right: 2.5rem !important;
        padding-left: 2.5rem !important;
    }
    .text-short, .text-short p {
        font-size: 18px;
        line-height: 130%;
    }
}
